## libtest-http-localserver-perl 0.63

=== debian/changelog ===
libtest-http-localserver-perl (0.63-1) unstable; urgency=medium

  * Initial release (closes: #901961).

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jun 2018 21:50:56 +0200
