=== debian/control ===
Source: libtest-http-localserver-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libcgi-pm-perl,
                     libhttp-daemon-perl,
                     libhttp-request-ascgi-perl,
                     libhttp-message-perl,
                     libwww-perl,
                     liburi-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-http-localserver-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-http-localserver-perl.git
Homepage: https://metacpan.org/release/Test-HTTP-LocalServer

Package: libtest-http-localserver-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-pm-perl,
         libhttp-daemon-perl,
         libhttp-request-ascgi-perl,
         libhttp-message-perl,
         libwww-perl,
         liburi-perl
Description: local HTTP server for testing other perl modules
 Test::HTTP::LocalServer implements a tiny web server suitable for running
 "live" tests of HTTP clients against it. It also takes care of cleaning %ENV
 from settings that influence the use of a local proxy etc.
 .
 Use this web server if you write an HTTP client and want to exercise its
 behaviour in your test suite without talking to the outside world.
