## libtest-http-localserver-perl 0.64

=== debian/changelog ===
libtest-http-localserver-perl (0.64-1) unstable; urgency=medium

  * Import upstream version 0.64.
  * Fix typo in upstream copyright years.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Nov 2018 21:04:25 +0100
