=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libhttp-message-perl,
                      libwww-perl,
                      liburi-perl
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-http-localserver-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-http-localserver-perl.git
 Homepage: https://metacpan.org/release/Test-HTTP-LocalServer
