=== debian/watch ===
version=3
https://metacpan.org/release/Test-HTTP-LocalServer   .*/Test-HTTP-LocalServer-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
