## libtest-http-localserver-perl 0.71

=== debian/changelog ===
libtest-http-localserver-perl (0.71-1) unstable; urgency=medium

  * Import upstream version 0.71.
  * Update years of upstream and packaging copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.5.0.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jan 2020 19:12:17 +0100

libtest-http-localserver-perl (0.69-1) unstable; urgency=medium

  * Import upstream version 0.69.
  * Update (build) dependencies.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.4.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 01:29:32 +0100

libtest-http-localserver-perl (0.66-1) unstable; urgency=medium

  * Import upstream version 0.66.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Make some (build) dependencies versioned as per new upstream
    requirements.

 -- gregor herrmann <gregoa@debian.org>  Tue, 24 Sep 2019 20:53:52 +0200
