=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     libcgi-pm-perl,
-                     libhttp-daemon-perl,
-                     libhttp-request-ascgi-perl,
-                     libhttp-message-perl,
-                     libwww-perl,
-                     liburi-perl
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
+                     libhttp-daemon-perl (>= 6.05) <!nocheck>,
+                     libhttp-message-perl <!nocheck>,
+                     libhttp-request-ascgi-perl <!nocheck>,
+                     libio-socket-ip-perl <!nocheck>,
+                     liburi-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-http-localserver-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-http-localserver-perl.git
 Homepage: https://metacpan.org/release/Test-HTTP-LocalServer
@@ -22,10 +22,10 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcgi-pm-perl,
-         libhttp-daemon-perl,
+         libhttp-daemon-perl (>= 6.05),
+         libhttp-message-perl,
          libhttp-request-ascgi-perl,
-         libhttp-message-perl,
-         libwww-perl,
+         libio-socket-ip-perl,
          liburi-perl
 Description: local HTTP server for testing other perl modules
  Test::HTTP::LocalServer implements a tiny web server suitable for running
