## libtest-http-localserver-perl 0.74

=== debian/changelog ===
libtest-http-localserver-perl (0.74-1) unstable; urgency=medium

  * Import upstream version 0.74.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Oct 2021 01:33:58 +0200

libtest-http-localserver-perl (0.73-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.73.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Oct 2021 23:04:53 +0200
