=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
                      libhttp-daemon-perl (>= 6.05) <!nocheck>,
                      libhttp-message-perl <!nocheck>,
@@ -12,10 +12,11 @@
                      libio-socket-ip-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-http-localserver-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-http-localserver-perl.git
 Homepage: https://metacpan.org/release/Test-HTTP-LocalServer
+Rules-Requires-Root: no
 
 Package: libtest-http-localserver-perl
 Architecture: all
