## libtest-http-localserver-perl 0.75

=== debian/changelog ===
libtest-http-localserver-perl (0.75-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.75.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Jul 2023 17:00:32 +0200
