## libtest-http-localserver-perl 0.76

=== debian/changelog ===
libtest-http-localserver-perl (0.76-1) unstable; urgency=medium

  * Import upstream version 0.76.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Mar 2024 14:30:40 +0100
