=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libio-socket-ip-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-http-localserver-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-http-localserver-perl.git
 Homepage: https://metacpan.org/release/Test-HTTP-LocalServer
