=== debian/watch ===
version=4
https://metacpan.org/release/Test-HTTP-LocalServer   .*/Test-HTTP-LocalServer-v?@ANY_VERSION@@ARCHIVE_EXT@$
